@charset "UTF-8";
/* overwrite default.css +++++++
++++++++++++++++++++++++++++++++ */

/* overwrite default.css */
a:link { 	color:#04c; }
a:visited {	color:#551a8b; }
a:hover {	color:#551a8b;background-color:transparent; }
a:active { 	color:#551a8b;background-color:transparent; }
#main a:link { 		color:#04c; }
#main a:visited { 	color:#551a8b; }
#main a:hover {		color:#551a8b;background-color:transparent; }
#main a:active {	color:#551a8b;background-color:transparent; }

#sub a:link {		color:#04c; }
#sub a:visited {	color:#551a8b; }
#sub a:hover {		color:#551a8b;background-color:transparent; }
#sub a:active {		color:#551a8b;background-color:transparent; }

#body.m #main, #body.m #sub {
	margin-top: 175px;
}
#body.m #main, #body.m .wrap_ctsBox {
	width:954px;
}
#gmenu_link { 
	width:924px;
}
#pankuzu {
        width: 866px;
}
#body.m .overture {
	width:638px;
	margin-left:auto;
	margin-right:auto;
}
#body.m .wrap_ctsBox {
	background:url(../images/shared/body_bg_l.png) no-repeat left top;
}
#body.m .ctsBox {
	width:640px;
	padding:25px 156px 10px 156px;
	margin:0 0 20px;
	border:1px solid #d6d7da;
	border-top:none;
	line-height:1.5;
}
#body.m .ctsBox h2 {
	margin-left:0;
}

#guideBox{
	margin-bottom:2em;
	background:#f4f3ea;
	padding:1.5em;
	font-size:117%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	overflow:hidden;
	zoom:1;
}
#guideBox p{
	margin-bottom:1em;
}

.features{
	width:574px;
	overflow:hidden;
	zoom:1;
	font-size:0;
	line-height:0;
}
.features li{
	float:left;
}

.features img{ margin:0 10px 10px 0; }

.linkList{ 
	overflow:hidden;
	zoom:1;
}

.linkList li{
	width:277px;
	float:left;
	margin:0 10px .25em 0;
}

.linkList a{
	padding:0 0 3px 21px;
	background:url(../images/info/about/icon_arrow.png) no-repeat 0 0;
}


